Skip optional step
POST
/v1/account/register/{regId}/skip
const url = 'https://api.parasta.io/v1/account/register/example/skip';const options = { method: 'POST', headers: {'X-Pass-Token': '<X-Pass-Token>', 'Content-Type': 'application/json'}, body: '{"step":"2fa"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.parasta.io/v1/account/register/example/skip \ --header 'Content-Type: application/json' \ --header 'X-Pass-Token: <X-Pass-Token>' \ --data '{ "step": "2fa" }'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” regId
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
step
required
string
Responses
Section titled “ Responses ”OK
Media type application/json
object
step
string
Example generated
{ "step": "example"}